<html lang="es">

<head>
    <title>Ejercicio 5</title>
    <meta name="author" content="Alan">
    <meta name="description" content="Hola mundo">
    <link rel="icon" type="image/x-icon" href="/images/icono.png">
</head>

<body>
    <h2>Análisis de ventas</h2>
    <table border="1" width="560px" height="300px" style="text-align:center">
        <caption>Análisis de ventas anuales</caption>
        <thead>
            <tr>
                <th rowspan="2">AÑO</th>
                <th colspan="4">Expansión de ventas</th>
            </tr>
            <tr>
                <th>Producto A</th>
                <th>Producto B</th>
                <th>Producto C</th>
                <th>Producto D</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>N-3</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>
            <tr>
                <td>N-2</td>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
            </tr>
            <tr>
                <td>N-1</td>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <td>N</td>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <th rowspan="2">AÑO</th>
                <th>Producto A</th>
                <th>Producto B</th>
                <th>Producto C</th>
                <th>Producto D</th>
            </tr>
            <tr>
                <th colspan="4">Expansión de ventas</th>
            </tr>
        </tfoot>
    </table>
</body>

</html>